Bug 821281 - [abrt] transmission-gtk-2.42-2.fc16: Process /usr/bin/transmission-gtk was killed by signal 6 (SIGABRT)
[abrt] transmission-gtk-2.42-2.fc16: Process /usr/bin/transmission-gtk was ki...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:2f55c656a8118bcc357ceea3c54...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-13 17:29 EDT by Weparo
Modified: 2013-01-19 18:19 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:19:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (28.05 KB, text/plain)
2012-05-13 17:29 EDT, Weparo
no flags Details
File: dso_list (8.83 KB, text/plain)
2012-05-13 17:29 EDT, Weparo
no flags Details
File: backtrace (33.80 KB, text/plain)
2012-05-13 17:29 EDT, Weparo
no flags Details

  None (edit)
Description Weparo 2012-05-13 17:29:47 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        transmission-gtk -m
executable:     /usr/bin/transmission-gtk
kernel:         3.3.4-1.fc16.i686
pid:            1637
pwd:            /home/Robert
reason:         Process /usr/bin/transmission-gtk was killed by signal 6 (SIGABRT)
time:           Sat 05 May 2012 08:50:32 PM MDT
uid:            1001
username:       Robert
var_log_messages: May  5 20:50:35 weparo abrt[2868]: Saved core dump of pid 1637 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-05-05-20:50:32-1637 (114663424 bytes)
xsession_errors: (transmission-gtk:1590): Gdk-CRITICAL **: gdk_window_thaw_toplevel_updates_libgtk_only: assertion `window->update_and_descendants_freeze_count > 0' failed

backtrace:      Text file, 34610 bytes
dso_list:       Text file, 9038 bytes
maps:           Text file, 28721 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=weparo.localnetwork
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f511a92e9d60d18326f93ec40000001b-1336268080.549457-349417660
:GNOME_KEYRING_CONTROL=/tmp/keyring-mUnQTp
:IMSETTINGS_MODULE=none
:USER=Robert
:USERNAME=Robert
:MAIL=/var/spool/mail/Robert
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Robert/.local/bin:/home/Robert/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Robert
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1334
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/Robert
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=Robert
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RekrSL08J9,guid=170a8a7093b90738971c7ce90000009e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Robert
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-Robert-NqtQyB/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1342,unix/unix:/tmp/.ICE-unix/1342
:GPG_AGENT_INFO=/tmp/keyring-mUnQTp/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-mUnQTp/ssh
:DESKTOP_AUTOSTART_ID=10db86f02e74467f4133626808273358900000013420008

smolt_data:
:
:
:General
:=================================
:UUID: cec35ef0-1588-41c9-bfc0-db9cc694dfe2
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3191.96
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 2007
:System Swap: 4031
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: N130 Not Applicable
:Form factor: Notebook
:Kernel: 3.3.5-2.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33078:5197:49229) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(5772:43:5199:29031) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10158:5197:49245) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:5197:49245) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:5197:49245) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10169:5197:49245) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10200:5197:49245) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:5197:49245) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:5197:49245) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:5197:49245) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10180:5197:49245) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10185:5197:49245) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5197:49245) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:5197:49245) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:5197:49245) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5197:49245) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5197:49245) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_weparo-lv_root / ext4 4096 4096 13092026 11841746 11710714 3276800 3154708 3154708
:/dev/sda2 /boot ext4 1024 1024 508745 410483 384883 128016 127738 127738
:/dev/mapper/vg_weparo-lv_home /home ext4 4096 4096 24758690 10960967 9721108 6201344 6183341 6183341
:
Comment 1 Weparo 2012-05-13 17:29:52 EDT
Created attachment 584181 [details]
File: maps
Comment 2 Weparo 2012-05-13 17:29:54 EDT
Created attachment 584182 [details]
File: dso_list
Comment 3 Weparo 2012-05-13 17:29:56 EDT
Created attachment 584183 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:39:36 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.